Sistemas Afectados

  • VMware

Versiones

  • La versión 10.x.y de VMware Tools para Windows es afectada.

Descripción

  • La herramientas de VMware para Windows contiene una vulnerabilidad de tipo “race condition” , la cual permite al ciberatacante escalar privilegios en el sistema afectado

Referencia

  • CVE-2020-3941

Solución

  • Actualizar a la versión 11.0 o superior
Ir al contenido